Langsung ke konten utama
GET
/
v3
/
me
Get authenticated identity
curl --request GET \
  --url https://api.scalev.com/v3/me \
  --header 'Authorization: Bearer <token>'
{
  "user": {
    "id": 123,
    "unique_id": "<string>",
    "email": "<string>",
    "phone": "<string>",
    "fullname": "<string>",
    "avatar": "<string>"
  },
  "oauth_application": {
    "id": 123,
    "client_id": "<string>",
    "name": "<string>",
    "homepage_url": "<string>"
  },
  "connected_businesses": [
    {
      "unique_id": "<string>",
      "username": "<string>",
      "name": "<string>",
      "is_enabled": true,
      "scopes": [
        "<string>"
      ]
    }
  ]
}

Otorisasi

Authorization
string
header
wajib

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Respons

Authenticated token identity context

auth_method
enum<string> | null
wajib
Opsi yang tersedia:
oauth,
api_key,
app_login
user
object
wajib
oauth_application
object
wajib
connected_businesses
object[]
wajib